/*
 * @author ( Angie Radtke )
*/

/* not ready */

/* ##########################  general  ########################### */
html, body {
	height:100%;
}
p {margin:0 0 18px 0;}
.item-page {overflow:hidden;}

@font-face {
	font-family: 'Titillium Maps';
	src: url("../fonts/TitilliumMaps29L002.eot");
	src: local('Titillium Maps'), local('TitilliumMaps'), 
		url("../fonts/TitilliumMaps29L002.otf") format("opentype"), 
		url("../fonts/TitilliumMaps29L002.woff") format("woff");
}

body
{
	color: #504d3b;
	font-family: Arial, Helvetica, sans-serif;
	line-height:18px;
	font-size:13px;
	background:url(../images/bg-tail.gif) 0 0 repeat-x #fdfcfa;
}


#all {
	margin: 0 auto 0px;
	position: relative;
	min-height:100%;
	height:auto !important;
	height:100%;
	width:100%;
	}
	
.push {
	height:66px;
	}

a {
	color:#a1a1a1;
	outline:none;
	}

a:hover {
	text-decoration:none;
	outline:none;
	}

input:focus
{

}

fieldset
{
	border:solid 0px #ccc
}

.article-info
{
	color:#444
}

.article-info dd span
{
	color:#444;
	border-right:solid 0px;
	background:#eee
}


/* ##########################  back  ########################### */

#back
{

}
/*###########################################################*/

/********************registration***********************************/
.registration, .reset, .remind, .contact {
overflow:hidden;
position:relative;}
/********************************************************************/

/* ##########################  logo  ########################### */

#logo span
{
	color:#fff;
	padding-left:50px;
	font-size:0.3em !important;
	text-transform:none;
	font-family:arial, sans-serif
}
.logoheader {
	text-align:left;
	color:#fff;
	margin:0em 0px 0 0px !important;
	}


h1#logo {
	padding:0px;
	text-transform:uppercase;
	font-weight:normal;
	margin:0;
	display:inline-block;
	position:absolute;
	top:0px; left:0px;
	z-index:999;
	}

/* ##########################  header  ########################### */

#header
{
	position:relative;
	height:110px;
	z-index:9;
}

/* ++++++++++++++  lists, skiplinks  ++++++++++++++ */
.actions {height:30px;}
.actions li {float:right; padding:0 5px 0 0;}
.main {width:1000px; margin:0 auto; position:relative;} 
#header ul.skiplinks
{
	width:100%;
	text-align:left;
	background:none;
	z-index:20000;
	top:0;
	display:inline;
	padding:0
}

#header ul.skiplinks li a.u2:active,
#header ul.skiplinks li a.u2:focus

{
	background:#095197 !important;
	color:#fff !important;
	border:solid 1px;
	top:0 !important;
	z-index:10000;
	right:auto;
	left:0 !important;
	display:block
}


/* ++++++++++++++  fontsize  ++++++++++++++ */

#fontsize
{
	 display:inline;


}

#fontsize p a:link,
#fontsize p a:visited
{
	color:#222;
	border-right:solid 1px #ccc
}


#fontsize p a.larger,
#fontsize p a.reset,
#fontsize p a.smaller
{
	padding-left:5px;
	padding-right:5px;
	text-decoration:none;
	margin:0;
}



#fontsize p a:hover,
#fontsize p a:active,
#fontsize p a:focus
{
	background:#095197 !important;
	color:#fff
}

#fontsize h3
{
	color:#222;
	font-weight:bold
}

/* ++++++++++++++  search  ++++++++++++++ */
#header form,
#header form .search
{

position:absolute;
right:22%;
top:4px;
width:240px;
z-index:9;

}

#header form .inputbox
{
	background:#4c4b4b;
	border:1 px solid #696969;
	padding:0px 10px;
	float:left;
	width:147px;
	height:19px;
	line-height:19px;
	color:#fff;
	margin-top:1px;
	

}


#header form .button
{
	display:inline-block;
	position:absolute;
	right:0;
	top:0;
}


/* ##########################  contentarea  ########################### */
.color-1 {color:#fff !important;}

#content {margin-bottom:70px;}
#contentarea,
#contentarea2
{
	background:#fff
}

.categories-list, .category-list, .blog
{
        padding:0px;
		position:relative;
}
/* ##########################  breadcrumbs  ########################### */

#breadcrumbs
{
	color:#333;
}

#breadcrumbs span
{
	color:#333;
}

#breadcrumbs span a:link,
#breadcrumbs span a:visited
{
	background:#fff;
	color:#333;
}

#breadcrumbs span a:hover,
#breadcrumbs span a:active,
#breadcrumbs span a:focus
{
	background:#095197;
	color:#fff;
}


/* ##########################  navigation column  ########################### */

.module_content
{
	border:solid 1px #ddd;

}
.moduletable_js
{
	border:solid 0px #ddd;
}

#right .moduletable_js
{
	border:0
}

#nav h3
{
  border-bottom:solid 1px #ddd;
  font-family: 'Titillium Maps', Arial;
  color:#555
}

h3.js_heading
{
	border-bottom:solid 1px #ddd;
	background:#eee;
	font-family: 'Titillium Maps', Arial;
}

h3.js_heading span.backh
{
	border:solid 0px #000
}

h3.js_heading span.backh1
{

}

h3.js_heading a
{
	border:0
}

h3.js_heading a img
{
	border:0
}

h3.js_heading a.opencloselink:hover,
h3.js_heading a.opencloselink:active,
h3.js_heading a.opencloselink:focus
{
	background:none
}


#right h3 span.backh
{

}

#right h3 span.backh2
{
	background:#fff;
	color:#555;
	border-bottom:solid 1px #ddd
}

#right h3 span.backh3
{
padding-left:0
}

h3.js_heading a:link,
h3.js_heading a:visited,
h3.js_heading a:hover,
h3.js_heading a:active,
h3.js_heading a:focus
{

}

#nav h3.js_heading a:focus
{

}

#nav form
{
	color:#000;
}

#nav form a:hover,
#nav form a:active,
#nav form a:focus
{
	color:#fff;
	background:#095197;
	text-decoration:none
}

/* ++++++++++++++  first level  ++++++++++++++ */
/*#nav .moduletable-example ul.menu {
	background:#fff;
	border:0;
	}

#header > .menu {
	border:0;
	overflow:hidden;
	z-index:999;
	position:relative;
	}

#header .module_content ul.menu {
	border:0;
	}

#header .menu > li {
	text-align:center;
	padding:0px 0px 0px 48px;
	position:relative;
	}
	
.center {text-align:center;}

#header ul.menu li a {
	color:#000;
	font:normal 14px/15px Arial, Helvetica, sans-serif;
	padding:0px 0 0px 0;
	text-transform:uppercase;
	text-shadow:0 0 1px #ccc;
	}

#header ul.menu li a:hover,
#header ul.menu .current a,
#header ul.menu li a:active,
#header ul.menu li a:focus,
#header ul.menu li.active a:hover,
#header ul.menu li.active a:active,
#header ul.menu li.active a:focus {
	color:#bd1550;
	border:0;
	background:0;
	}




#header ul.menu li ul {
	border:solid 5px #f3f3f3;
	width:160px;
	background:#fff;
	padding:0;
	position:absolute;
	}

#header ul.menu li ul li {
	border:solid 0px #000;
	padding:0;
	}

#header ul.menu li.active ul li a:link,
#header ul.menu li.active ul li a:visited {
	color:#444;
	border:0;
	border-bottom:solid 1px #fff;
	background: #e8e8e8
	}

#header ul.menu li.active ul li.active a:link,
#header ul.menu li.active ul li.active a:visited {
	border:0;
	color:#333;
	border-bottom:solid 1px #fff;
	}

#header ul.menu li.active ul li a:hover,
#header ul.menu li.active ul li a:active,
#header ul.menu li.active ul li a:focus {
	background:#666 !important;
	color:#fff !important;
	}



ul.menu li ul li ul
{
	border:0 !important;
	background:#f5f5f5 !important;
	padding-bottom:0
}

ul.menu li.active ul li.active ul li a:link,
ul.menu li.active ul li.active ul li a:visited
{
	background:#f5f5f5 ;
	border-bottom:solid 1px #fff;
	color:#444
}

ul.menu li.active ul li.active ul li.active a:link,
ul.menu li.active ul li.active ul li.active a:visited
{
	color:#333;
}





ul.menu li ul li ul li ul
{
	border:solid 1px #eee !important;
	padding-top:10px !important;
	padding-bottom:10px !important;
	background:#fff url(../images/nature/level4.png) repeat-x !important;
}


ul.menu li.active  ul li.active  ul li.active  ul li  a:link,
ul.menu li.active  ul li.active  ul li.active  ul li a:visited
{
	font-weight:normal;
	padding: 3px 2px 3px 40px;
	font-size:0.9em;
	background:#fff url(../images/nature/arrow_small.png) no-repeat  30px 5px;
	color:#444
}


ul.menu li.active  ul li.active  ul li.active  ul li.active  a:link,
ul.menu li.active  ul li.active  ul li.active  ul li.active a:visited
{font-weight:bold;
color:#333 }





ul.menu li ul li ul li ul li ul
{
	border:solid 0px #eee !important;
	padding-top:5px !important;
	padding-bottom:10px !important;
	background:#fff !important; 
}


ul.menu li.active  ul li.active  ul li.active  ul li.active	ul li  a:link,
ul.menu li.active  ul li.active  ul li.active  ul li.active	ul li a:visited
{
	font-weight:normal;
	padding: 3px 2px 3px 5px;
	font-size:0.9em;
	background:#fff ;
	color:#444;
	margin:0 10px  0 35px;
	border-bottom:solid 1px #ddd
}


ul.menu li.active  ul li.active  ul li.active  ul li.active  ul li.active  a:link,
ul.menu li.active  ul li.active  ul li.active  ul li.active  ul li.active a:visited
{font-weight:bold; color:#333}



*/
#main
{

}

#main a:link,
#main a:visited
{

}

#main a:hover,
#main a:active,
#main a:focus
{
	background:#095197;
	color:#fff;
}

#main th a:hover,
#main th a:active,
#main th a:focus
{
	background:#333;
	color:#fff;
}


.column-1,
.column-2
{
	border: solid 0px ;
}

.item-separator
{
	border: solid 0px #333333;
}

#main ul li
{

}

.small
{
	border:solid 0;
}

ul#archive-items li.row0,
ul#archive-items li.row1
{
	border-bottom:solid 1px #ddd 
}

.archive #adminForm fieldset
{
	border:0;
	padding:0;
	margin:20px 0
}
/* ++++++++++++++  images  ++++++++++++++ */

.image-left
{
	padding:2px;
}

.image-right
{
	border:solid 1px #ddd;
	padding:2px
}

/* ++++++++++++++  leading  ++++++++++++++ */

.items-leading
{

}


/* ++++++++++++++++++++ headings +++++++++++++ */
#main h1
{ color:#0d4c89;

	border-bottom:solid 1px #ddd;
	font-family: 'Titillium Maps', Arial;


}


#main .blog  h1,
#main .blog-featured  h1
{
	color:#0d4c89;
	border-top:solid 1px #ddd;
	border-bottom:solid 1px #ddd;
	font-family: 'Titillium Maps', Arial;
	margin-top:-1px !important

}

/* h1 on frontpage */


.items-leading h2,
#main h3,
#main h4
{
	color:#555;
}

#main h2

{
	color:#555;
	font-family: 'Titillium Maps', Arial;

}

#main h2 a
{
	color:#095197
}

.box-top {
	background:url(../images/line-hor.gif) bottom left repeat-x;
	width:100%;
	overflow:hidden;
}

.separator1 {
	background:url(../images/line-ver.gif) repeat-y 319px 0;
	}
.separator2 {
	background:url(../images/line-ver.gif) repeat-y 639px 0;
	}
.box-top h2 {
	background:#ebebeb url(../images/line-hor.gif) bottom left repeat-x;
	text-align:center;
	padding:20px 50px 20px 50px;
	}
.box-top .indent {
	text-align:center;
	padding:30px 40px 50px 40px;
	}

/* ++++++++++++++  readmore  ++++++++++++++ */



/* ++++++++++++++  icons  ++++++++++++++ */

.actions img {
	border:0;
	}

/* ++++++++++++++  items-more  ++++++++++++++ */

#main .items-more h3 {
	border-bottom:solid 1px #ddd;
	border-top:solid 1px #ddd;
	color:#444;
}

#main .items-more ol
{
	color:#000;
}

#main .items-more ol li a
{
	background:#FFFFFF url(../images/blog_more.gif) no-repeat 0px center;
	color:#095197
}

#main .items-more ol li a:hover,
#main .items-more ol li a:active,
#main .items-more ol li a:focus
{
	background: #095197 url(../images/blog_more_hover.gif) no-repeat 0px center;
	color:#fff;
}

/* ++++++++++++++  pagination  ++++++++++++++ */

#main .pagination
{
	border-top:solid 1px #ddd;
}

/* ++++++++++++++  article index  ++++++++++++++ */

table.contenttoc
{
	border:solid 1px #ccc;
}


/* ##########################  right column   ########################### */

#right
{
	border:solid 0px #e6e6e6;
	background:#fff
}



#right h3
{

}

#right h4
{
	color:#555;
	border:solid 0;
}





#right ul li a:hover,
#right ul li a:active,
#right ul li a:focus
{
	background:#095197;
	color:#fff;
}

/* ++++++++++++++  button for closing right column  ++++++++++++++ */
#close span
{
	color:#000;
}

/* ##########################  modules  ########################### */

/* ++++++++++++++  mostread, latest news ++++++++++++++ */

.mostread li a:link,
.mostread li a:visited,
.latestnews li a:link,
.latestnews li a:visited
{
	background: url(../images/personal/arrow2_grey.png) 2px 7px  no-repeat ;
}

.mostread li a:hover,
.latestnews li a:hover,
.mostread li a:active,
.latestnews li a:active,
.mostread li a:focus,
.latestnews li a:focus
{
	background:#555 url(../images/arrow_white_grey.png) 2px 7px  no-repeat !important;
}

/* ++++++++++++++  newsfeed  ++++++++++++++ */

ul.newsfeed
{
	border:solid 0px #000;
}

.newsfeed-item
{
	border-bottom:solid 1px #ddd;
}

.newsfeed-item h5 a
{

}

/* ++++++++++++++  newsflash  ++++++++++++++ */
/* newsflash horizontal */

ul.newsflash-horiz
{
	background:#F5F5F5 url(../images/nature/box.png) repeat-x;
	border:1px solid #EEEEEE;
}

ul.newsflash-horiz li
{
	border:solid 0px #eee;
	background:#f5f5f5;
}

ul.newsflash-horiz li h4
{
	font-family: 'Titillium Maps', Arial;
}


/* newsflash vertical */

.newsflash-vert
{

}

/* ++++++++++++++  banner  ++++++++++++++ */

#content .bannergroup {
	background:#dfdfdf url(../images/line-hor.gif) top left repeat-x;
	overflow:hidden;
	padding:23px 0 22px 14px;
	}
	
#content .banneritem {
	border:0;
	float:left;
	font-size:0px;
	line-height:0px;
	}

#content .banneritem a {
	background:none;
	}

#content .banneritem a img {
	background:none;
	border:0
	}

/* ++++++++++++++  login  ++++++++++++++ */

#login-form .inputbox {
	border:solid 1px #ccc;
	width:170px;
	background:#fff;
	padding:3px 10px;
	margin-top:0px;
}

.search > .inputbox {
	border:solid 1px #ccc;
	width:170px;
	background:#fff;
	margin-top:0px;

	}
.word label {float:left; margin-top:3px}

#modlgn-remember {width:14px !important; height:14px; background:none !important; border:0 !important; outline:none !important;}
fieldset.input {
	border:0;
	}

input.button {

}

.button, button,
button.validate, .registration a {
	border:none;
	background:#719f00;
	background: -moz-linear-gradient(top, #7eac00, #5e8f00);
	background: -webkit-gradient(linear, left top, left bottom, from(#7eac00), to(#5e8f00)) #7eac00;
	color:#fff !important;
	text-transform:uppercase;
	text-decoration:none;
	display:inline-block;
	font-size:10px;
	line-height:11px !important;
	padding:4px 10px 4px 10px;
	padding:6px 10px 6px 10px \0/;
	*padding:5px 3px 4px 3px;
	font-style:normal !important;
	margin:0px 0 0 0;
	text-align:center;
	border-radius:5px;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	cursor:pointer;
	position:relative;
	letter-spacing:0px;
}
.item {overflow:hidden;}
.registration a {

	padding:6px 10px 6px 10px;
	padding:7px 10px 7px 10px \0/;
	*padding:6px 3px 5px 3px;}
	.registration .validate {margin-top:1px;}

#login-form input.button {border-radius:7px;
	-moz-border-radius:7px;
	-webkit-border-radius:7px;}

input.button:hover,
.button:hover,
button.validate:hover, .registration a:hover, button:hover {background:#4f7800;} 

/* ++++++++++++++  tabs/ slide  ++++++++++++++ */
.whosonline li, .whosonline li a {color:#a6ca00; font-weight:bold;}

ul.tabs {
	border:solid 1px #ddd;
	border-bottom:0;
	background:#f5f5f5 url(../images/nature/box.png) repeat-x;
	}

ul.tabs li {
	background:#f5f5f5 url(../images/nature/box.png) repeat-x;
	border-right:solid 1px #ddd
	}

ul.tabs li a:link,
ul.tabs li a:visited {
	color:#333;
	}

ul.tabs li a:hover,
ul.tabs li a:active,
ul.tabs li a:focus {
	color:#000
	}

.tabcontent {
	border:solid 1px #ddd;
	background:#fff;
	color:#000;
	}

.tabcontent .linkclosed {
	color:#000;
	border-bottom:solid 1px #e5e5e5;
	}

ul.tabs li a.linkopen
{
	background:#ef8200;
	color:#fff;
	border:0
}

ul.tabs li a.linkclosed:hover,
ul.tabs li a.linkclosed:active,
ul.tabs li a.linkclosed:focus,
ul.tabs li a.linkopen:hover,
ul.tabs li a.linkopen:active,
ul.tabs li a.linkopen:focus
{

}

/* ++++++++++++++  category-module  ++++++++++++++ */

#right .category-module h4 a:link,
#right .category-module h4 a:visited
{
	color:#0D4C89
}

#right .category-module h4 a:hover,
#right .category-module h4 a:active,
#right .category-module h4 a:focus
{
	color:#fff
}


.category-module li
{
	border-bottom:solid 1px #ddd;
}

.category-module li li
{
	border:0
}



/* ##########################  search   ########################### */

.searchintro img
{
	border:0px
}

.inputbox:focus
{
	
}

.word
{
	
}

.word input
{
	border:solid 1px #ddd;
	background:url(../images/content_bg.gif) repeat-x;
	color:#333;
}

.only
{
	border:solid 1px #ccc;
}

.phrases
{
	color:#000;
	border:solid 1px #ccc;
}

/* ++++++++++++++  selects  ++++++++++++++ */
.phrases .inputbox
{
	background:#fff;
	color:#000;
}

.phrases .inputbox option
{
	background:#f5f5f5;
	border-bottom:solid 1px #ccc;
}

.phrases .inputbox option a:hover
{
	background:#C00;
	border-color:#CFD0D6;
	color:#fff;
}

/* ++++++++++++++   search results	++++++++++++++++++ */

dl.search-results
{

}

dl.search-results dt.result-title
{
	border-top:dotted 1px #ddd
}

dt.result-title a {font-size:18px; line-height:14px;color:#cac000;  text-decoration:none;}
dt.result-title a:hover {color:#323130;}

dl.search-results dd.result-created
{
	color:#7bab00;
	font-size:11px;
	font-weight:bold;
}

/* ##########################  forms   ########################### */


/* ++++++++++++++  form validation  ++++++++++++++ */

.invalid
{
	border-color:red !important;
}

label.invalid
{
	color:red;
}


/* ##########################  user profile  ########################### */
#users-profile-core,
#users-profile-custom
{
	border:solid 1px #ccc;
}

#member-profile fieldset
{
	border:solid 1px #ccc;
}


/* ##########################  tables   ########################### */
table
{

}

tbody
{

}

tr.odd,
.cat-list-row1
{
	background:url(../images/news.gif)  repeat-x;
}

table.newsfeeds td,
table.weblinks td
{

}

table.weblinks th,
table.newsfeeds th,
table.category th,
table.jlist-table th
{
	background:#444 ;
}

table.weblinks th a,
table.newsfeeds th a,
table.category th a,
table.jlist-table th a,
table.weblinks th,
table.newsfeeds th,
table.category th,
table.jlist-table th
{
	color:#fff
}


td.table_footer
{
	background:#ddd url(../images/table_footer.gif) bottom left repeat-x;
}

td.counter
{

}

td.num,
td.hits
{

}

td p
{

}

table.category th a img
{
	border:solid 0px ;
}

/* for opera */
tr, td
{
	border:solid 1px #ddd
}


#main table.moduletable td,
#main table.moduletable tr
{border:0;}
fieldset.filters
{
	border:solid 0px #ddd;

}

/* ##########################  contacts   ########################### */

.contact form
{
	background:none;
	color:#000;
}

.contact input
{
	background:none;
	color:#000;
}

.contact .button
{
	

}
.contact-links {padding:20px;}
.contact input.invalid,
.contact textarea.invalid
{
	border:solid 1px red;
}

.contact-form .col-1 {width:40%; margin-right:9%;}
.contact-form .col-2 {width:40%;}
.contact-links ul li a {color:#ef8200 !important;}
.contact label.invalid
{
	color:red;
}


/* ++++++++++++++  Error Message contact form  ++++++++++++++ */

p.error {
	color:#044b63;
	background:#eee;
	border-top:3px solid #044b63;
	border-bottom:3px solid #044b63;
	}

body.contentpane {
	background:#fff;
	}


/* ##########################  footer   ########################### */

footer {
	width:100%;
	margin:0 auto;
	height:67px;
	background:#131212;
	border-top:1px solid #262424;
	overflow:hidden;
	}

#footer {
	width:1000px;
	margin:0 auto;
	position:relative;
	padding:22px 0px;
	text-align:center;
	overflow:hidden;
	}
#footer span {text-transform:uppercase; font-size:11px; color:#898783;}

#footer a
{
	color:#898783;
	text-decoration:none;
}
#footer a:hover
{
	text-decoration:underline;
}

#bottom a img
{
	border:0
}

.box h3
{
	font-family: 'Titillium Maps', Arial;
	font-size:1.2em
}
.box ul{padding-left:0}

.box1{border-right:solid 1px #ccc;}
.box3{border-left:solid 1px #ccc;}
#bottom  ul li a {
	background-image:none;
	padding-left:0;
}


/* ##########################  editor  ########################### */

.contentpaneopen_edit img
{
	border:0
}

form.editor fieldset
{
	border:solid 1px #ccc;
}


/* ++++++++++++++  edit  ++++++++++++++ */

form#adminForm
{
	border:solid 0px #000
}

.edit form#adminForm fieldset
{
	border:solid 1px #ddd
}
.edit form#adminForm  legend
{
	font-weight:bold
}
/* ++++++++++++++  tooltip  ++++++++++++++ */
.tip
{
	border:solid 1px #333;
	background:#ffffcc;
}


/*-------------------------------*/


table.pagenav,
table.pagenav tr,
table.pagenav td
{border:0 !important}

.cat-children ul ul,  
.categories-list ul ul
{
	list-style-type:none; 

}

.cat-children ul ul ul,
.categories-list ul ul ul
{
	

}
.categories-list .category-desc ul li
{list-style-type:square
}

/* contact  plain */
#main .contact h3
{
	border-bottom:solid 1px #ddd;
	margin: 20px 0
}

.form-required
{
	font-weight:bold;
	margin:10px 0;
	padding:2px 0px

}

.contact .inputbox,
.contact input.required,
.registration input,
.profile-edit input,
.login-fields input,
.remind input,
.reset input,
.contact #jform_contact_message
{
	background:#fff;
	border:solid 1px #ccc;
	padding:3px 10px;
	font-family:Arial, Helvetica, sans-serif; font-size:13px;
}
.contact-email .inputbox, .contact-form input.required {width:270px;}
.contact-form textarea.required {width:270px; height:150px;}
#contact-text {height:150px; width:270px  }
.contact-mess {margin:70px 0 10px -220px !important;}
.contact-mess div.email_copy {overflow:hidden;}
.contact-contactinfo p {margin-bottom:3px; overflow:hidden;}
.jicons-icons {float:left; width:30px;}
address {overflow:hidden; font-style:italic;}
.profile-edit select
{
	padding:0px;
	border:solid 1px #ccc;
	background:#f5f5f5;

}
.profile-edit select option
{
	padding:3px

}
/* contact  slider */

.panel
{
	border:solid 1px #ddd;
	margin-top:-1px;
	

}
.pane-slider {overflow:hidden; position:relative;}
#main .contact .panel h3
{
	margin:0px 0 0px 0;
	padding: 0;
	background:#eee;
	border:0
}
.panel h3 a
{
	color:#515151;
	display:block;
	text-decoration:none;
	padding:4px 0 0px 10px;
}


.panel h3.pane-toggler a
{
	background:#f5f5f5 url(../images/slider_plus.png) right  top no-repeat;
}
.panel h3.pane-toggler-down a
{
	background:#f5f5f5  url(../images/slider_minus.png) right  top no-repeat;
}

.pane-slider
{
	border:solid 0px;
	padding:0px 20px !important;
	margin:0;
}

.panel .contact-form,
.panel  .contact-miscinfo
{
	 
}
.contact-email {margin:10px 0 20px; }
.contact .panel .contact-form form,
.contact .panel .contact-address
{
	margin:20px 0 0 0
}


/* tabs */

div.current
{

	background: url(../images/nav_level_1.gif) repeat-x ;
}

/* image upload modal */

#all #upload-flash ul li a:hover,
#all .item a:hover span {
	background:#095197;
	color:#fff;
}
#close a
{text-decoration:none}
.indent {padding:20px;}
.contact_info {position:absolute; top:22px; right:0; width:153px; padding:26px 0 22px 0px; text-align:center; border:1px solid #ddd8d3; }
.contact_info span { font-size:17px; line-height:15px; font-weight:bold; color:#9c7b92;} 
.contact_info a {font-size:12px; line-height:15px; font-weight:bold; color:#9c7b92; text-decoration:none;}
.contact_info a:hover {text-decoration:underline;}
.banner {position:relative; top:0; left:0; width:740px; height:348px; float:left; margin-bottom:17px; background:#eaeaea;}
.navigation2 {float:left;}
.wrapper {width:100%; overflow:hidden;}
.menu-right {width:233px; background:#490a3d; padding:17px 0 31px 27px;}
.menu-right li {padding:0 0 0 18px; background:url(../images/menu-right-marker.gif) left 11px no-repeat;} 
.menu-right li a {
	font-size:15px; line-height:30px; color:#fff;
	text-decoration:none;
	}
.menu-right li a:hover {text-decoration:underline;}
.fleft {float:left;}
.wrapper {width:100%; overflow:hidden;}
a img {border:0;}
.acymailing_module { width:239px; position:absolute; right:0; top:28px;}
.acymailing_introtext {font-size:15px; line-height:34px; color:#686663; font-style:italic; display:block; text-align:left;}
.acymailing_module label {color:#fff; font-size:18px; line-height:18px; padding-right:11px;}
.acymailing_module label img {position:absolute; left:0; top:0;}
.acymailing_module .inputbox {width:138px; height:19px; color:#898783; padding:0px 8px 0 8px; font-size:11px; line-height:19px; border:1px solid #696969; background:#4c4b4b;}
.acysubbuttons {padding-left:5px;}

.smile { position:absolute; top:111px; right:50px;}
.smile ul li {overflow:hidden;}
.smile ul li .descr {font-size:15px; line-height:25px; color:#686663; margin-left:9px; font-style:italic; display:block; float:left;  text-align:left;}
.smile a {float:left; display:block;}
.smile ul li a {text-decoration:none;}
.smile a.Facebook:hover {background:url(../images/facebook.png) 0 0px no-repeat;}
.smile a.Twitter:hover {background:url(../images/twitter.png) 0 0px no-repeat;}
.smile a:hover img {visibility:hidden;}

#sidebar-2 {float:right; width:225px; padding:0 14px 0 20px; margin-left:0px; margin-top:13px; border-left:1px solid #ceccc2;}
#sidebar {float:left; width:251px; margin-right:30px;}

.title {display:inline-block; padding:13px 0 0 0; font-size:13px; font-weight:bold; line-height:18px; color:#3c3a2c !important;}

.blog-list li {padding:0 0 7px 19px; color:#666666; line-height:15px; background:url(../images/marker.gif) left 5px no-repeat;}
.blog-list li a {color:#79256e; display:block; font-size:12px; margin:1px 0 0px 0; font-weight:bold; text-decoration:underline;}
.blog-list li a:hover {text-decoration:none;}
.rmbutton {color:#79256e !important; display:block; font-size:12px; font-weight:bold; text-decoration:underline; }
.alignright {text-align:right;}
.m-bot {margin-bottom:22px;}
.menu-services li {padding:0 0 0 18px; background:url(../images/marker.gif) left center no-repeat;}
.menu-services li a {color:#504d3b; font-size:13px; line-height:26px;}
/*****************articles******************************/
.moduletable-news {padding-bottom:5px; margin-bottom:0px;}
.col-1, .col-2, .col-3 {float:left;}
.margin-bot {margin-bottom:21px;}


h4 {
	font-size:40px; 
	line-height:40px; 
	font-weight:normal; 
	letter-spacing:-1px; 
	color:#323130; 
	margin-bottom:52px; 
	padding-left:6px;
} 


h2 a {padding:0px 0 0 0; font-size:15px; font-weight:normal; text-decoration:none; line-height:16px; font-style:italic; color:#7bab00;}
h2 { padding:13px 0 6px 0; text-align:left; font-size:15px; font-weight:normal; text-decoration:none; line-height:16px; font-style:italic; color:#7bab00;}
.items-row h2 {width:62%; float:right; }
h2 a:hover {color:#cac000;}
.border {
	margin:5px 0px 5px 7px;
	border:3px solid #fff;
	border-radius:8px;
	-moz-border-radius:8px;
	-webkit-border-radius:8px;
	-webkit-box-shadow:0 0 5px #ccc;
       -moz-box-shadow:0 0 5px #ccc;
            box-shadow:0 0 5px #ccc;
}
/*****************sub-pages*****************/
.text-indent {
    padding: 0 0px 30px 0;
}
#article .col-1 {
    margin-right: 2%;
    width: 32%;
	padding:0;
}
#article img {margin-bottom:20px;}
#article .col-2 {
    width: 32%;
	margin-right: 2%;
	padding:0;
}
#article .col-3 {
    width: 30%;
	border:0;
	padding:0;
}
.sub-title {color:#515151;}
.indent {padding:5px 0px;}

.mar-r2 {margin:0 20px 0 0;}
.wrapper {width:100%; overflow:hidden;}
.row-1 .col-1 {width:30%; margin-right:2%; padding:0;}
.row-1 .col-2 {width:68%; padding:0; border:0; margin:0;}
.indent-bot3, .p4 {margin-bottom:35px;}
.list-2 {margin-bottom:15px !important;}
.list-2 li {padding:0 0 14px 0; }
.list-2 li a {color:#5C5C5C;}

.one_half, .one_third, .two_third, .three_fourth, .one_fourth, .one_fifth, .two_fifth, .three_fifth, .four_fifth, .one_sixth, .five_sixth {
    float: left;
    margin-right: 2%;
    position: relative;
}

.one_half {
    width: 48%;
}
.alignleft {float:left;}
.border-bot {border-bottom:1px solid #7a4200; padding-bottom:41px; margin-bottom:63px;}
ul.partners li {
    background: none repeat scroll 0 0 transparent;
    padding: 0 0px 20px 0;
	overflow:hidden;
}
ul.partners li img {padding:0 15px 0 0;}
h1 {padding:0 0px 20px 0px; font-weight:bold !important; font-size:30px; line-height:24px; color:#5c5c5c !important;}
h3.title {padding:0 0px 0px 0px; margin:0; display:block; font-weight:bold !important; font-size:24px; line-height:24px; color:#822c77 !important;}
.img-indent {float:left; margin-right:20px;}
.img-indent2 {float:left; margin-right:24px;}

/*****menu***********************************/
.navigation {position:absolute; top:67px; left:430px; z-index:99;}
.all .navigation #maximenuCK {margin-bottom:30px;}

.menu-login {position:absolute; right:284px; top:50px;}
.menu-login li {font-size:12px; line-height:14px; font-weight:bold; padding:9px 0 10px 24px; float:left; background:url(../images/user-login-marker.png) left 2px no-repeat; text-align:left;}
.menu-login li a {color:#fff;}

.freephone {width:712px; text-align:right; position:absolute; right:0; top:0; padding:8px 21px 11px 0; border-bottom:1px solid #ceccc2; color:#6e9705; font-size:15px; line-height:15px;}
.freephone span {color:#787775; font-size:13px; line-height:15px; display:inline-block; padding:2px 7px 2px 32px; background:url(../images/freephone_icon.gif) left 2px no-repeat;}
/**********************FADED***********************************/
.box-bg {
	width:950px; 
	min-height:386px; 
	position: relative; 
	z-index:1px;
	margin-bottom:51px;
	background:#fff; 
	margin-top:-10px;
	padding:3px 0 0 0;
	box-shadow:0 2px 2px #666;
	-moz-box-shadow:0 2px 2px #666;
	-webkit-box-shadow:0 2px 2px #666;
	border-radius:0 0 7px 7px;
	-moz-border-radius:0 0 7px 7px;
	-webkit-border-radius:0 0 7px 7px;
	z-index:1;} 
* + html .box-bg {top:-10px; margin-bottom:42px;}	
#faded {
	position:relative;
	width:897px;
	margin:0px 0 0 27px;
}
#faded .pagination {
	position:absolute;
	top:340px;
	right:89px;
	padding:0px 0 0px 0px;
	z-index:10;

}
#faded .pagination li {
	line-height:0;
	font-size:0;
	float:left;
}
#faded .pagination li a {
	display:block;
	float:left;
	margin-left:4px;
	width:19px;
	height:19px;
	text-indent:-200px;
	text-decoration:none;
	background:url(../images/bull.png) 0 0 no-repeat;
	text-indent:-5000px;
}
#faded .pagination li a:hover, #faded .pagination li.current a {
	background:url(../images/bull-h.png) 0 0 no-repeat;
}
.next {
	width:95px;
	height:94px;
	cursor:pointer;
	position:absolute;
	top:132px;
	left:581px;
	z-index:9999;
	background:url(../images/next.png) 0 0 no-repeat;
}
#faded li img {
	display:none;
}
.box-text {
	position:absolute;
	top:110px;
	left:698px;
	font-size:28px;
	line-height:28px;
	width:190px;
	color:#5c5c5c;
	letter-spacing:-1px;
	
}
.box-text .text-1 {font-weight:normal; font-size:34px;}
.box-text .text-1 span {font-weight:bold;}
.box-text strong {
	color:#5c5c5c!important;
	font-size:30px;
	line-height:30px;
}
.moduletable-success {
	width:201px;
	height:180px;
	background:url(../images/Success_Stories_bg.png) 1px 0 no-repeat;
	padding:30px 28px 42px 31px;
	font-size:14px;
	line-height:24px;
	color:#ababab;
	margin:0 0 33px 0;
	}
/*******************************************************************/
h3 {
	font-size:25px; 
	line-height:25px; 
	font-weight:normal; 
	letter-spacing:-1px; 
	color:#323130; 
	margin-bottom:48px; 
}	

.contact-page .left h3 {margin-bottom:15px;}

.it {font-style:italic;}
.link-1 {font-style:italic; color:#ec8100 !important;}
.link-2 {color:#fff !important; font-weight:bold ; font-size:13px; line-height:30px; padding-top:1px; display:inline-block;}
.date {
	width:43px; 
	height:44px; 
	display:block; 
	padding:0px; 
	margin-right:10px; 
	color:#ec8100; 
	font-weight:bold;     
	float:left; 
	background:url(../images/date_bg.png) 0 0 no-repeat;
}
.month {color:#f8f6ee; font-size:12px; line-height:12px; margin:3px 0 2px 0; display:block; text-align:left; padding-left:15px;}
.day {color:#131212; background:url(../images/day_bg.png) 0 0 no-repeat; text-align:center; margin-left:13px; display:block; font-size:16px; line-height:26px; width:26px; height:26px;}
.extra-box {overflow:hidden;}
.moduletable-news h2 {float:none; width:100%; padding:0;}
.moduletable-news h2 a {font-size:13px; display:inline-block; margin-top:-1px; margin-bottom:4px; line-height:18px; color:#3c3a2c; font-style:normal; font-weight:bold; padding:0px 0 0 0; text-decoration:none;}
.moduletable-news h2 a:hover {color:#cac000;}
.moduletable-news a.readon-news {font-style:italic; display:inline-block; padding-left:12px;}
.moduletable-news .item {padding:17px 0 12px; border-top:1px solid #f1e7bf;}
.moduletable-news .item:first-child {border:0; padding-top:0;}
.moduletable-news h4 {padding-bottom:35px}
.p2 {margin-bottom:20px;}
.p3 {margin-bottom:26px;}
.p4 {margin-bottom:46px;}
.blog {overflow:hidden;}
.first .blog {}
.row-separator
{
        display: block;
		width:100%;
        margin: 0;
        border-bottom:1px solid #f1e7bf;
        height:1px;
		padding-bottom:9px;
		margin-bottom:12px;
}
.items-row.cols-1.row-2 .row-separator {border:0;}

.fright {float:right; width:219px; padding-left:20px; margin-left:20px; margin-top:13px; border-left:1px solid #ceccc2;}

.bottom_bg {background:#1a1818; border-top:1px solid #343030; border-bottom:1px solid #000; padding-bottom:18px; min-height:190px;}
.title2 {font-size:15px; line-height:15px; color:#686663; font-style:italic; display:block; text-align:left; padding:0 0 6px 11px; margin-bottom:26px; border-bottom:1px solid #7b7b7b;}
.custom-contacts {width:200px; float:left; margin:38px 115px 0 9px;}
dl dt, dl dd, dl dd span , dl dd a {color:#898783;}
dl {padding-left:11px;}
.custom-contacts dl dd span {float:right;}

.custom-solution {width:200px; float:left; margin-right:237px; margin-top:38px;}
ul.solution li {padding:0 0 0 12px;}
ul.solution li a {color:#898783; text-decoration:none;}
ul.solution li a:hover {text-decoration:underline;}
.menu-services {margin-top:-5px;}
.contact {padding:0 0 0 40px; border-left:1px solid #e7e7e7;}
.pane-sliders {
	border:5px solid #fff;
	-webkit-border-radius:5px;
       -moz-border-radius:5px;
            border-radius:5px;
	-webkit-box-shadow:0 0 8px #ccc;
       -moz-box-shadow:0 0 8px #ccc;
            box-shadow:0 0 8px #ccc;
	}
.contact-page .block {height:128px;}
.contact-page .extra {
 min-height:100%;
 margin: 0 auto -128px;
 position:relative;
 z-index:0;
}
.container1 {padding-bottom:15px;}
.pricing .indent {padding:0 0 0 11px;}
.pricing .divider1 {
    background: url(../images/divider-bg.gif) repeat-y 738px 0;
}
.pricing .divider {
    background: url(../images/divider-bg.gif) repeat-y 250px 0;
}
.pricing .col-1 {
    width: 230px;
	margin:0;
}
.col-pad {
    padding-right: 34px;
}
.pricing .col-2 {
    width: 457px;
	margin:0;
}
.pricing .col-3 {
    width: 234px;
}
.title1 {
    display: block;
    padding-bottom: 5px;
}
.border1 {
    border-bottom: 1px solid #F1E7BF;
    margin-bottom: 12px;
    padding-bottom: 11px;
}
.pricing li, .plantings li, .services li {
    background: url(../images/marker.gif) no-repeat scroll 0 10px transparent;
    line-height: 2em;
    padding-left: 19px;
}
.pricing .list li, .plantings .list li, .services .list li {
    background: none repeat scroll 0 0 transparent;
    line-height: 1.53846em;
    overflow: hidden;
    padding: 0;
    vertical-align: top;
    width: 100%;
}
.pricing .list li span, .plantings .list li span, .services .list li span {
    color: #7BAB00;
    float: right;
    font-weight: bold;
}
.pricing .list li a, .plantings .list li a, .services .list li {
    float: left;
    text-decoration: none;
}
.list li a:hover {color:#7BAB00}
.pricing li a, .plantings li a, .services li a {
    color: #504D3B;
}
.pricing img {padding-bottom:18px;}
.pricing .list li strong, .plantings .list li strong, .services .list li strong {
    background: url(../images/line-dot.gif) repeat-x scroll 0 15px transparent;
    display: block;
    overflow: hidden;
}
.container {
    overflow: hidden;
    width: 100%;
}
.imgindent {
    float: left;
    margin: 0 17px 0 0;
}
.plantings .indent {padding:0 0 0 11px;}
.plantings .col-1 {width:235px;}
.plantings .col-2 {width:230px;}
.plantings .col-3 {width:452px;}
.plantings .col-3 .col-1 {width:238px;}
.plantings .divider {background:url(../images/divider-bg.gif) 250px 0px repeat-y;}
.plantings .divider1 {background:url(../images/divider-bg.gif) 514px 0px repeat-y;}

.services .col-1 {width:485px;}
.services .col-2 {width:206px;}
.services .col-3 {width:230px;}
.services .divider {background:url(../images/divider-bg.gif) 498px 0px repeat-y;}
.services .divider1 {background:url(../images/divider-bg.gif) 738px 0px repeat-y;}
.border2 {
    border-bottom: 1px solid #F1E7BF;
    margin-bottom: 18px;
    padding-bottom: 15px;
}
.services .title, .projects .title {
    color: #7BAB00 !important;
    display: block;
    font-size: 1.1538em;
    line-height: 1.0666em;
    padding: 12px 0 5px;
	font-weight:normal;
	font-style:italic;
}
.projects .col-1 {width:228px;}
.projects  .col-2 {width:456px;}
.projects  .col-3 {width:204px;}
.projects  .divider {background:url(../images/divider-bg.gif) 250px 0px repeat-y;}
.projects  .divider1 {background:url(../images/divider-bg.gif) 738px 0px repeat-y;}
#member-registration div {overflow:hidden;}
#member-registration div button.validate {float:left; margin-right:8px;}
#member-registration div a {margin-left:8px;}
legend {color: #828282 !important;}
.info {width:30%; margin-right:5%; float:left; padding-right:6%;}
.contact-form {width:50%; float:left;   }
.contact-form legend {padding-left:10px;}
.contact-form fieldset {border:0; padding:0;}